## openoffice.org 3.3.0-7ubuntu2

=== debian/changelog ===
openoffice.org (1:3.3.0-7ubuntu2) natty-proposed; urgency=low

  * remove broken package deps (LP: #772387)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 28 Apr 2011 19:36:19 +0200
