=== debian/control ===
Source: openoffice.org
Section: editors
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 6.0.7~), python
Standards-Version: 3.8.4
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-openoffice/openoffice.org.git
Vcs-Browser: http://git.debian.org/?p=pkg-openoffice/openoffice.org.git;a=summary
Homepage: http://www.openoffice.org

Package: openoffice.org
Architecture: all
Priority: extra
Section: editors
Depends: libreoffice
Description: office productivity suite
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-en-us
Architecture: all
Priority: extra
Section: text
Depends: mythes-en-us
Description: English Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-cy
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-cy
Description: office productivity suite -- Welsh language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-ogltrans
Architecture: all
Priority: extra
Section: graphics
Depends: libreoffice-ogltrans
Description: LibreOffice Impress extension for transitions using OpenGL
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-hi-in
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-hi
Description: office productivity suite -- Hindi help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-cs
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-cs
Description: office productivity suite -- Czech language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-hu
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-hu
Description: office productivity suite -- Hungarian help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-vi
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-vi
Description: office productivity suite -- Vietnamese language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-ro
Architecture: all
Priority: extra
Section: text
Depends: hyphen-ro
Description: Romanian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-de
Architecture: all
Priority: extra
Section: text
Depends: mythes-de
Description: German Thesaurus for OpenOffice.org/LibreOffice
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ca
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ca
Description: office productivity suite -- Catalan language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-af
Architecture: all
Priority: extra
Section: text
Depends: hyphen-af
Description: Afrikaans hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-en-us
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-en-us
Description: office productivity suite -- English_american help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-sk
Architecture: all
Priority: extra
Section: text
Depends: mythes-sk
Description: Slovak Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-ca
Architecture: all
Priority: extra
Section: text
Depends: mythes-ca
Description: Catalan Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ka
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ka
Description: office productivity suite -- Georgian language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-km
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-km
Description: office productivity suite -- Khmer language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ko
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ko
Description: office productivity suite -- Korean language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-pl
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-pl
Description: office productivity suite -- Polish language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sh
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sh
Description: Serbian (Latin) hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ku
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ku
Description: office productivity suite -- Kurdish language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-pt
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-pt
Description: office productivity suite -- Portuguese language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-zu
Architecture: all
Priority: extra
Section: text
Depends: hyphen-zu
Description: Zulu hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-xh
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-xh
Description: office productivity suite -- Xhosa language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sr
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sr
Description: Serbian (Cyrillic) hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-cs
Architecture: all
Priority: extra
Section: text
Depends: mythes-cs
Description: Czech Thesaurus for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-pt
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-pt
Description: office productivity suite -- Portuguese help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-it
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-it
Description: office productivity suite -- Italian help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-thesaurus-de-ch
Architecture: all
Priority: extra
Section: text
Depends: mythes-de-ch
Description: German Thesaurus for OpenOffice.org/LibreOffice (Swiss Version)
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-help-pl
Architecture: all
Priority: extra
Section: doc
Depends: libreoffice-help-pl
Description: office productivity suite -- Polish help
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-style-oxygen
Architecture: all
Priority: extra
Section: editors
Depends: libreoffice-style-oxygen
Description: office productivity suite -- Oxygen symbol style
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-be-by
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-be-by
Description: office productivity suite -- Belarussian language package
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-sl
Architecture: all
Priority: extra
Section: text
Depends: hyphen-sl
Description: Slovenian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-hyphenation-it
Architecture: all
Priority: extra
Section: text
Depends: hyphen-it
Description: Italian hyphenation patterns for LibreOffice/OpenOffice.org
 This is a transitional package, replacing the OpenOffice.org packaging
 with the LibreOffice packaging.
 .
 It can be safely removed after an upgrade.

Package: openoffice.org-l10n-ml
Architecture: all
Priority: extra
Section: localization
Depends: libreoffice-l10n-ml
Description: office productivity suite -- Malayalam language package
