## openoffice.org 3.3.0-7ubuntu4

=== debian/changelog ===
openoffice.org (1:3.3.0-7ubuntu4) oneiric; urgency=low

  * Stop building openoffice.org-gcj, since we no longer ship the
    libreoffice equivalent to depend on.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 07 Oct 2011 01:02:04 -0600

openoffice.org (1:3.3.0-7ubuntu3) oneiric; urgency=low

  * Don't depend on removed libreoffice packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Sep 2011 16:09:17 +0200
