=== debian/control ===
--- 
+++ 
@@ -355,7 +355,6 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-be-by
 Description: office productivity suite -- Belarussian language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -390,3 +389,4 @@
 Section: localization
 Depends: libreoffice-l10n-ml
 Description: office productivity suite -- Malayalam language package
+ This is a transitional package, replacing the OpenOffice.org packaging
