## openoffice.org 3.3.0-7ubuntu7

=== debian/changelog ===
openoffice.org (1:3.3.0-7ubuntu7) precise; urgency=low

  * debian/scripts/gentranspkgs.py: no dep on libreoffice-report-builder
  * Regenerate debian/control.

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 29 Feb 2012 19:42:13 +0100

openoffice.org (1:3.3.0-7ubuntu6) precise; urgency=low

  * debian/scripts/gentranspkgs.py: Add arch override for
    openoffice.org-filter-binfilter, libreoffice-filter-binfilter is not
    available for armel/armhf.
  * Regenerate debian/control.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Dec 2011 09:27:23 +0100

openoffice.org (1:3.3.0-7ubuntu5) precise; urgency=low

  * Remove obsolete .pc/ directory to reduce package size.
  * debian/scripts/gentranspkgs.py: Introduce an arch_packages special case
    dictionary, and put openoffice.org-base into it, which is not available on
    armel.
  * Regenerate debian/control to fix armel uninstallability of
    openoffice.org-base by making it NBS there.
  * debian/rules: Build binary-arch packages, too.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 11:56:05 +0100
