=== debian/rules ===
--- 
+++ 
@@ -84,6 +84,17 @@
 	dh_builddeb -i
 
 binary-arch: build
+	dh_testdir
+	dh_testroot
+	dh_installchangelogs -a
+	dh_installdocs -a
+	dh_link -a
+	dh_lintian -a
+	dh_compress -a
+	dh_installdeb -a
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
