## openoffice.org 3.4.0~ooo340m1-5

=== debian/changelog ===
openoffice.org (1:3.4.0~ooo340m1-5) unstable; urgency=low

  * brown paper bag release

  * add openoffice.org-sdbc-postgresql to other_source_packages 

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Oct 2011 00:19:16 +0200

openoffice.org (1:3.4.0~ooo340m1-4) unstable; urgency=low

  * debian/scripts/gentranspkgs.py:
    - build openoffice.org-gcj transitional package only for kfreebsd-* 
  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages:
    - update (reenables -sdbc-postgesql package)

 -- Rene Engelhard <rene@debian.org>  Thu, 29 Sep 2011 11:36:20 +0000

openoffice.org (1:3.4.0~ooo340m1-3) unstable; urgency=medium

  * add -presenter-console  and -writer2xhtml to other_source_packages,
    fix typo for -wiki-publisher

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2011 15:13:38 +0200

openoffice.org (1:3.4.0~ooo340m1-2) unstable; urgency=medium

  * *really* exclude openoffice.org-hyphenation-hi-in, we need to exclude -hi
    in skip_pckages... 

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2011 08:36:52 +0200

openoffice.org (1:3.4.0~ooo340m1-1) unstable; urgency=medium

  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages:
    update

  * update version to OOo snapshot LibreOffice 3.4.x uses
  * make main libreoffice packages depend on the 3.4.x versions 
  * debian/scripts/gentranspkgs.py:
    - exclude new hyphen-* in sid
    - fix up -ns and -be transitional packages (got renamed in 3.4.x)
  * debian/control:
    - regenerate
      + removes -style-andromeda, which is gone in 3.4.x 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2011 18:48:08 +0200

openoffice.org (1:3.3.0-11) unstable; urgency=high

  * disable openoffice.org-sdbc-postgresql, disabled in LibreOffice
    (closes: #634263)

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Jul 2011 14:03:55 +0200

openoffice.org (1:3.3.0-10) unstable; urgency=low

  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages: update
  * debian/control: regen, adds openoffice-org-thesaurus-it transitional
    package
  * debian/source/lintian-overrides: update 

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Apr 2011 17:56:09 +0000

openoffice.org (1:3.3.0-9) unstable; urgency=medium

  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages: update
  * debian/scripts/gentranspkgs.py: remove openoffice.org-evolution
    from exlusion list again as libreoffice-evolution is back

 -- Rene Engelhard <rene@debian.org>  Sun, 03 Apr 2011 21:54:55 +0000

openoffice.org (1:3.3.0-8) unstable; urgency=low

  * debian/mirror.1und1.de_debian_dists_sid_main_binary-amd64_Packages: update
  * debian/control: regenerate (-> also build transitional packages for
    - openoffice.org-hyphenation-pl
    - openoffice.org-thesaurus-pl
  * debina/source/lintian-overrides: update

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Mar 2011 18:25:44 +0000
