=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openoffice.org
 Section: editors
 Priority: extra
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 6.0.7~), python
 Standards-Version: 3.8.4
@@ -36,7 +35,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-cy
+Depends: libreoffice-l10n-cy (>= 1:3.4.0~)
 Description: office productivity suite -- Welsh language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -47,7 +46,7 @@
 Architecture: all
 Priority: extra
 Section: graphics
-Depends: libreoffice-ogltrans
+Depends: libreoffice-ogltrans (>= 1:3.4.0~)
 Description: LibreOffice Impress extension for transitions using OpenGL
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -58,7 +57,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-hi
+Depends: libreoffice-help-hi (>= 1:3.4.0~)
 Description: office productivity suite -- Hindi help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -69,7 +68,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-cs
+Depends: libreoffice-l10n-cs (>= 1:3.4.0~)
 Description: office productivity suite -- Czech language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -80,7 +79,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-hu
+Depends: libreoffice-help-hu (>= 1:3.4.0~)
 Description: office productivity suite -- Hungarian help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -91,8 +90,19 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-vi
+Depends: libreoffice-l10n-vi (>= 1:3.4.0~)
 Description: office productivity suite -- Vietnamese language package
+ This is a transitional package, replacing the OpenOffice.org packaging
+ with the LibreOffice packaging.
+ .
+ It can be safely removed after an upgrade.
+
+Package: openoffice.org-l10n-ns
+Architecture: all
+Priority: extra
+Section: localization
+Depends: libreoffice-l10n-nso (>= 1:3.4.0~)
+Description: office productivity suite -- Northern_sotho language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
  .
@@ -124,7 +134,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-ca
+Depends: libreoffice-l10n-ca (>= 1:3.4.0~)
 Description: office productivity suite -- Catalan language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -146,7 +156,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-en-us
+Depends: libreoffice-help-en-us (>= 1:3.4.0~)
 Description: office productivity suite -- English_american help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -179,7 +189,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-ka
+Depends: libreoffice-l10n-ka (>= 1:3.4.0~)
 Description: office productivity suite -- Georgian language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -190,7 +200,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-km
+Depends: libreoffice-l10n-km (>= 1:3.4.0~)
 Description: office productivity suite -- Khmer language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -201,7 +211,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-ko
+Depends: libreoffice-l10n-ko (>= 1:3.4.0~)
 Description: office productivity suite -- Korean language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -212,7 +222,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-pl
+Depends: libreoffice-l10n-pl (>= 1:3.4.0~)
 Description: office productivity suite -- Polish language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -234,7 +244,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-ku
+Depends: libreoffice-l10n-ku (>= 1:3.4.0~)
 Description: office productivity suite -- Kurdish language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -245,7 +255,7 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-pt
+Depends: libreoffice-l10n-pt (>= 1:3.4.0~)
 Description: office productivity suite -- Portuguese language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -267,8 +277,19 @@
 Architecture: all
 Priority: extra
 Section: localization
-Depends: libreoffice-l10n-xh
+Depends: libreoffice-l10n-xh (>= 1:3.4.0~)
 Description: office productivity suite -- Xhosa language package
+ This is a transitional package, replacing the OpenOffice.org packaging
+ with the LibreOffice packaging.
+ .
+ It can be safely removed after an upgrade.
+
+Package: openoffice.org-evolution
+Architecture: all
+Priority: extra
+Section: gnome
+Depends: libreoffice-evolution (>= 1:3.4.0~)
+Description: office productivity suite -- Evolution addressbook support
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
  .
@@ -300,7 +321,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-pt
+Depends: libreoffice-help-pt (>= 1:3.4.0~)
 Description: office productivity suite -- Portuguese help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -311,7 +332,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-it
+Depends: libreoffice-help-it (>= 1:3.4.0~)
 Description: office productivity suite -- Italian help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -333,7 +354,7 @@
 Architecture: all
 Priority: extra
 Section: doc
-Depends: libreoffice-help-pl
+Depends: libreoffice-help-pl (>= 1:3.4.0~)
 Description: office productivity suite -- Polish help
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
@@ -344,18 +365,8 @@
 Architecture: all
 Priority: extra
 Section: editors
-Depends: libreoffice-style-oxygen
+Depends: libreoffice-style-oxygen (>= 1:3.4.0~)
 Description: office productivity suite -- Oxygen symbol style
- This is a transitional package, replacing the OpenOffice.org packaging
- with the LibreOffice packaging.
- .
- It can be safely removed after an upgrade.
-
-Package: openoffice.org-l10n-be-by
-Architecture: all
-Priority: extra
-Section: localization
-Description: office productivity suite -- Belarussian language package
  This is a transitional package, replacing the OpenOffice.org packaging
  with the LibreOffice packaging.
  .
@@ -372,21 +383,3 @@
  .
  It can be safely removed after an upgrade.
 
-Package: openoffice.org-hyphenation-it
-Architecture: all
-Priority: extra
-Section: text
-Depends: hyphen-it
-Description: Italian hyphenation patterns for LibreOffice/OpenOffice.org
- This is a transitional package, replacing the OpenOffice.org packaging
- with the LibreOffice packaging.
- .
- It can be safely removed after an upgrade.
-
-Package: openoffice.org-l10n-ml
-Architecture: all
-Priority: extra
-Section: localization
-Depends: libreoffice-l10n-ml
-Description: office productivity suite -- Malayalam language package
- This is a transitional package, replacing the OpenOffice.org packaging
