=== debian/rules ===
--- 
+++ 
@@ -86,23 +86,18 @@
 binary-arch: build
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs -a
-	dh_installdocs -a
-	dh_link -a
-	dh_lintian -a
-	dh_compress -a
-	dh_installdeb -a
-	dh_gencontrol -a
-	dh_md5sums -a
-	dh_builddeb -a
+	dh_installchangelogs -s
+	dh_installdocs -s
+	dh_link -s
+	dh_lintian -s
+	dh_compress -s
+	dh_installdeb -s
+	dh_gencontrol -s
+	dh_md5sums -s
+	dh_builddeb -s
 
 binary: binary-indep binary-arch
 
-regenerate-preinst: debian/control
-	dh_testdir
-	debian/scripts/regenerate-preinst $<
-
-
-.PHONY: control regenerate-preinst
+.PHONY: control
 
 # vim:set noet ai sts=8 sw=8 tw=0:
