## openoffice.org 3.4.0~ooo340m1-7

=== debian/changelog ===
openoffice.org (1:3.4.0~ooo340m1-7) unstable; urgency=low

  * re-add -gcj, enabled in LO again 

 -- Rene Engelhard <rene@debian.org>  Fri, 20 Jul 2012 21:40:02 +0200

openoffice.org (1:3.4.0~ooo340m1-6) unstable; urgency=high

  * skip mozilla-openoffice.org and openoffice.org-gcj, LO counterparts
    not built anymore

 -- Rene Engelhard <rene@debian.org>  Thu, 31 May 2012 20:35:23 +0000
